/* Configuration for adafdevttestunit_tests generated by Alire */
#ifndef ADAFDEVTTESTUNIT_TESTS_CONFIG_H
#define ADAFDEVTTESTUNIT_TESTS_CONFIG_H

#define CRATE_VERSION "3.9.0-tst"
#define CRATE_NAME "adafdevttestunit_tests"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#endif
